h1 { font-family: Arial, serif; font-size:32;  color: #FF0000;}

@media screen and (min-width: 1281px) {

.sideshir {
max-width: 1280px;
margin: 0 auto; /* сайт располагается по центру экрана */
}
}

@media screen and (min-width: 1281px) {
img {
   max-width: 100%;
   margin-right: 10px;
   height: auto;
   border: 0;
}
}


@media screen and (max-width: 1280px) {
img {
   max-width: 100%;
   height: auto;
   margin-right: 5px;
   border: 0;
}
}


@media screen and (max-width: 480px) {
.sideleft {
display: none; 
}

}

@media screen and (max-width: 960px) {
.sideright {
display: none; 
}

}

@media screen and (max-width: 960px) {

.sidecenterno {
display: none; 
}

}

@media screen and (min-width: 961px) {

.sidecenteryes {
display: none; 
}

}

figure {
    width: 150px; /* Ширина */
	height: 200px;
	margin: 0px;
	padding:0px 0px 0px 0px;
    float: left; /* Блоки выстраиваются по горизонтали */
	text-align: center;
   }
   
figcaption {
	padding:0px 0px 0px 0px;
}

.logo {
  display: inline-block;
  vertical-align: middle;
  text-align: left;
}

.hotniz {
  display: inline-block;
  vertical-align: middle;
  text-align: left;
}



.Abstract {
color: #000000;
font-size: 16px;
FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif;
}

.Abstract10 {
text-align: justify; 
color: #000000;
font-size: 12px;
FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif;
}


.Abstract11 {
color: #000000;
font-size: 14px;
FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif;
}
.Abstract11 
a:link {
text-decoration: none;
color: #e000e0;
font-size:14px;
font-weight: bold;
FONT-FAMILY: Arial, Verdana, Tahoma, sans-serif;
}
.Abstract11 
a:visited {
text-decoration: none;
font-weight: bold;
color: #e000e0;
font-size:14px;
FONT-FAMILY: Arial, Verdana, Tahoma, sans-serif;
}
.Abstract11
a:hover {
text-decoration: none;
font-weight: bold;
color: #3070ff;
font-size:14px;
FONT-FAMILY: Arial, Verdana, Tahoma, sans-serif;
}
.Abstract11
a:active {
text-decoration: none;
font-weight: bold;
color: #e000e0;
font-size:14px;
FONT-FAMILY: Arial, Verdana, Tahoma, sans-serif;
}


.Abstract80 {
text-align: justify; 
color: #808080;
font-size: 16px;
FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif;
}
.Abstract8011 {
text-align: left; 
color: #808080;
font-size: 14px;
FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif;
}
.Abstract8010 {
text-align: justify; 
color: #808080;
font-size: 12px;
FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif;
}

.Abstractf12 {
text-align: justify; 
color: #0000ff;
font-size: 16px;
FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif;
}
.Abstractf11 {
text-align: justify; 
color: #0000ff;
font-size: 14px;
FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif;
}
.Abstractf10 {
text-align: justify; 
color: #0000ff;
font-size: 12px;
FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif;
}

.AbstractW {
text-align: justify; 
color: #ffffff;
font-size: 16px;
FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif;
}

.Abstract1 {
color: #808080;
font-size: 16px;
FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif;
}

.Abstract3 {

color: #ffffff;
font-size: 16px;
FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif;
}

.Abstract13 {
color: #808080;
font-size: 12px;
FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif;
}


.tract {
text-align: justify; 
color: #f000f0;
font-size: 12px;
FONT-FAMILY: Arial, Verdana, Tahoma, sans-serif;
}


a:link {
text-decoration: none;
color: #f000f0;
font-size: 16px;
font-weight: bold;
FONT-FAMILY: Arial, Verdana, Tahoma;
}
a:visited {
text-decoration: none;
color: #f000f0;
font-size: 16px;
font-weight: bold;
FONT-FAMILY: Arial, Verdana, Tahoma;
}
a:hover {
text-decoration: none;
font-weight: bold;
color: #800080;
font-size: 16px;
FONT-FAMILY: Arial, Verdana, Tahoma;
}
a:active {
text-decoration: none;
color: #f000f0;
font-weight: bold;
font-size: 16px;
FONT-FAMILY: Arial, Verdana, Tahoma;
}

.Abs {
color: #000000;
font-size: 12px;
FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif;
}

.Abs 
a:link {
text-decoration: none;
color: #f000f0;
font-size: 12px;
font-weight: bold;
FONT-FAMILY: Arial, Verdana, Tahoma, sans-serif;
}
.Abs 
a:visited {
text-decoration: none;
color: #f000f0;
font-size: 12px;
font-weight: bold;
FONT-FAMILY: Arial, Verdana, Tahoma, sans-serif;
}
.Abs 
a:hover {
text-decoration: none;
font-weight: bold;
color: #3070ff;
font-size: 12px;
FONT-FAMILY: Arial, Verdana, Tahoma, sans-serif;
}
.Abs 
a:active {
text-decoration: none;
color: #f000f0;
font-weight: bold;
font-size: 12px;
FONT-FAMILY: Arial, Verdana, Tahoma, sans-serif;
}


.AbstractW12 {
text-align: center; 
color: #ffffff;
font-size: 16px;
FONT-FAMILY: Arial, Verdana, Tahoma, sans-serif;
}

.AbstractW12 a:link {
text-decoration: none;
color: #ffffff;
font-size: 16px;
font-weight: bold;
FONT-FAMILY: Arial, Verdana, Tahoma, sans-serif;
}

.AbstractW12 a:visited {
text-decoration: none;
color: #ffffff;
font-size: 16px;
font-weight: bold;
FONT-FAMILY: Arial, Verdana, Tahoma, sans-serif;
}

.AbstractW12 a:hover {
text-decoration: none;
font-weight: bold;
color: #ff00ff;
font-size: 16px;
FONT-FAMILY: Arial, Verdana, Tahoma, sans-serif;
}

.AbstractW12 a:active {
text-decoration: none;
color: #ffffff;
font-weight: bold;
font-size: 16px;
FONT-FAMILY: Arial, Verdana, Tahoma, sans-serif;
}




